/*main content*/

#block-system-main .views-row {
  margin-bottom: 20px;
  clear: both;
}

#block-system-main .views-row .field-content {
  line-height: 25px;
  font-size: 16px;
}

#block-system-main .views-row .views-field-title .field-content a {
  font-size: 18px;
  color:  #d87e45;
  font-weight: 700;
}

#block-system-main .views-row .views-field-title {
  margin-bottom: 10px;
}

#block-system-main .views-row .field-content a {
  color:  #d87e45;
}

#block-system-main .views-field-body {
  margin-bottom: 10px;
}

.view-resources .view-content .views-row .views-field-nothing .field-content {
  color: #003366;
}

.view-resources .view-content .views-row .views-field-nothing {
  font-size: 16px;
}


/*sidebar*/

#views-exposed-form-resources-page, #views-exposed-form-resources-page .form-checkboxes, #views-exposed-form-resources-page .panel-body {
  background-color: #D4D4D4;
}

#views-exposed-form-resources-page .views-widget .ctools-auto-submit-processed{
  width: 95%;
  padding: 7px 5px;
  text-align: center;
  margin: 0 auto;
  display: inherit;
}

#edit-field-country-nid-wrapper {
  padding-right: 0px;
  width: 100%;
}

#views-exposed-form-resources-page .views-exposed-widget {
  padding-right: 0;
  width: 100%;
}

#views-exposed-form-resources-page .form-checkboxes, #views-exposed-form-resources-page .panel {
  box-shadow: none;
  border: none;
}

#views-exposed-form-resources-page .panel-heading {
  background-color: #660000;
  color: #E0E0E0;
  text-align: center;
}

#views-exposed-form-resources-page .panel-title {
  font-family: 'Open Sans';
  font-size: 18px;
  line-height: 120%;
}

#views-exposed-form-resources-page .panel-title a{
  vertical-align: middle;
}

#views-exposed-form-resources-page .bef-checkboxes {
  line-height: 25px;
}

#views-exposed-form-resources-page #edit-reset {
  margin: 0 auto;
  display: inherit;
  margin: 20px;
}
